<?
define('SOFTPUBS_IN', true);
require_once(dirname(__FILE__) . '/includes/init.php');
require_once(ROOT_PATH.'includes/header.php');

$list_type_url					=	'product.php';
$glo_this_is_here[]	=	array(
	'name'	=>	$_LANG['home'],
	'url'		=>	$glo_domain_directory,
);

$sql					=		"SELECT * FROM {$db_obj->db_pre}software WHERE is_stop=0 ORDER BY is_index_commend DESC ,add_time DESC LIMIT 5";
$index_soft_res			=		$db_obj->getRecords($sql);
if($index_soft_res){
	$index_soft_res	=	format_software_list($index_soft_res);
}	

parse_template('index.html');

